.sildebar_hover_box {
    display: none;
}

.tab_style:hover .sildebar_hover_box {
    display: block;
}

.second_service {
    position: absolute;
    top: 50px;
    left: 128px;
    height: 192px;
}

.banner_swiper {
    width: 100%;
    z-index: 2;
    border-bottom-left-radius: 75px;
    position: relative;
}

.banner_swiper .swiper-slide {
    position: relative;
}

.banner_swiper img {
    width: 100%;
    cursor: default;
}

.banner_text {
    position: absolute;
    top: 50%;
    left: 25%;
    transform: translate(-50%, -50%);
    z-index: 3;
    color: #fff;
}

.text_style_1 {
    font-size: 58px;
    font-weight: bold;
    letter-spacing: 3px;
}

.tab_list {
    width: 100%;
    height: 60px;
    border-bottom: 2px solid #f6f6f6;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 80px;
}

.tab_style {
    display: block;
    align-content: center;
    padding: 0 20px;
    color: black;
    line-height: 57px;
    letter-spacing: 0.4px;
    position: relative;
}

.tab_style:hover {
    font-weight: bold;
    background-color: var(--theme-color-blue);
    color: #fff;
}

.tab_icon {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
}

.tab_icon img {
    width: 16px;
    height: 16px;
    margin-left: 5px;
}

.tab_active {
    font-weight: bold;
    background-color: var(--theme-color-blue);
    color: #fff;
    border-bottom: solid 3px var(--theme-color-orange);
}

.common_title {
    font-size: 40px;
    font-weight: bold;
    color: var(--theme-color-blue);
    letter-spacing: 3px;
    margin-bottom: 30px;
    text-align: center;
}

.common_text {
    color: #54585A;
    text-align: center;
    font-weight: lighter;
    margin-bottom: 80px;
    line-height: 32px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.block_2,
.block_3,
.block_4,
.block_5 {
    overflow: hidden;
}

.block_list {
    display: flex;
    flex-wrap: wrap;
}

.block_detail {
    /* width: 17%; */
    width: 23%;
    height: 488px;
    box-sizing: border-box;
    /* cursor: pointer; */
    transition: width 0.5s ease;
    flex-shrink: 0;
    /* margin-right: 2.33%; */
    background-repeat: no-repeat;
    /* background-position: center; */
    background-position: bottom;
    background-size: cover;
}

.block_detail:last-child {
    margin-right: 0;
}

.block_detail.expanded {
    width: 42%;
    background-image: url('../img/hover_bk.png');
    box-shadow: 0 0 15px #002f745c;
}

.show_content {
    width: 100%;
    padding: 32px 0 0 10%;
    transition: 0.3s transform ease-in;
}

.block_detail:hover .show_content {
    transform: scale(1.1);
}

.expanded_content {
    width: 100%;
    padding-top: 25px;
}

.show_content h3,
.bk_title {
    font-size: 24px;
    color: #fff;
    margin-bottom: 25px;
    font-weight: bold;
}

.bk_title {
    width: 291px;
    padding: 8px 20px;
    position: relative;
    background-image: url('../img/title_bk.png');
    background-repeat: no-repeat;
    background-position: center;
    transition: width 0.5s ease;
}

.show_content p {
    font-size: 16px;
    width: 84%;
    color: #fff;
    line-height: 32px;
}

.block_detail.expanded .expanded_content {
    display: block;
}

.block_detail.expanded .show_content,
.expanded_content {
    display: none;
}

.block_show_1 {
    background-image: url('../img/show_01.png');
}

.block_show_2 {
    background-image: url('../img/show_02.png');
}

.block_show_3 {
    background-image: url('../img/show_03.png');
}

.block_show_4 {
    background-image: url('../img/show_04.png');
}

.expanded_style {
    width: 100%;
    padding: 0 20px;
    margin-bottom: 25px;
}

.expanded_style:last-child {
    margin-bottom: unset;
}

.spe_title {
    position: relative;
    font-size: 24px;
    font-weight: bold;
    width: 80%;
    padding-bottom: 10px;
    border-bottom: 1px solid #123c7c0f;
    margin-bottom: 25px;
}

.spe_title::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    height: 4px;
    width: 90px;
    background-color: var(--theme-color-blue);
}

.spe_text {
    position: relative;
    margin-bottom: 10px;
    margin-left: 33px;
    line-height: 28px;
}

.spe_text::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -22px;
    width: 22px;
    height: 20px;
    transform: translate(-50%, 0);
    background-image: url(../img/text_icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

.spe_text:last-child {
    margin-bottom: 0;
}

.block_2 {
    width: 100%;
    position: relative;
    background-image: url('../img/block_02_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 10.5% 145px;
}

.block_2 img {
    width: 100%;
}

.block_2 .common_title {
    color: #fff;
    margin-bottom: 0;
    margin-bottom: 80px;
}

.three_block {
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 30px;
}

.three_list {
    width: 33.33%;
    /*min-height: 382px;*/
    background-image: url('../img/three_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding: 2.5% 1.5%;
    display: flex;
    gap: 20px;
}

.spe_num {
    width: 52%;
    position: relative;
    display: inline-block;
    /*margin-bottom: 30px;*/
}

.spe_num h1 {
    font-size: 160px;
    line-height: 1;
    font-weight: bold;
    margin-bottom: 0;
    font-family: Helvetica, Helvetica-Bold;
    display: inline-block;
    color: #fff;
    transition: 0.3s transform ease-in;
}

.spe_num span {
    font-size: 24px;
    font-weight: bold;
    color: #ed6c00;
    display: inline-block;
    transition: 0.3s transform ease-in;
    /*position: absolute;
    bottom: 15px;
    right: -35px;*/
}

.spe_num .spe_right {
    right: -58px;
}

/*.three_detail {
    display: flex;
    flex-wrap: wrap;
    transition: 0.3s transform ease-in;
}*/

.three_detail {
    display: flex;
    flex-direction: column;
    justify-content: center;
    transition: 0.3s transform ease-in;
}

.three_detail .spe_text {
    color: #fff;
}

.detail_cont {
    width: 31%;
    padding: 5px 20px;
    margin-right: 3.5%;
    color: #fff;
    border: 1px solid #fff;
    margin-bottom: 3.5%;
    opacity: 0.7;
    box-shadow: 0 0 15px #002f745c;

}

.five_block {
    display: flex;
    flex-wrap: wrap;
}

.five_list {
    width: 20%;
    min-height: 482px;
    background-image: url('../img/five_bk.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 2.5% 2.5% 2% 2.5%;
}

.five_list h2 {
    font-size: 24px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 15px;
}

.five_list h3 {
    font-size: 24px;
    letter-spacing: 2.4px;
    margin-bottom: 25px;
    line-height: 1;
    font-weight: bold;
    font-family: Helvetica, Helvetica-Bold;
    display: inline-block;
    color: transparent;
    -webkit-text-fill-color: transparent;
    /* 确保填充透明（兼容性） */
    -webkit-text-stroke: 0.5px #fff;
    opacity: 0.7;
}

.five_list .spe_text {
    color: #fff;

}

.five_img {
    margin-top: 20px;
    width: 100%;
}

.five_flex {
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: space-between;
}

.block_3 {
    width: 100%;
    background-image: url('../img/block_03_bk.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 80px 12% 80px 12%;
}

.block_3 .common_title {
    color: var(--theme-color-blue);
    padding-bottom: 90px;
    margin-bottom: 0;
}

.block_3 .stats-container {
    width: 100%;
}

.block_3 .stat_1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 90px;
}

.block_3 .stat_2 {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.block_3 .stat_item {
    width: 25%;
    text-align: center;
    border-right: 1px solid #B2B4B2;
}

.stat_1 .stat_item:last-child,
.stat_2 .stat_item:last-child {
    border-right: unset;
}

.block_3 .count {
    font-size: 66px;
    line-height: 1;
    color: var(--theme-color-orange);
    font-weight: bold;
    display: inline-block;
    margin-bottom: 30px;
    margin-right: 10px;
}

.block_3 .stat_item p {
    font-size: 20px;
    font-weight: bold;
}

.unit {
    font-size: 24px;
}

.block_4 {
    width: 100%;
    padding: 40px 9% 80px;
    background-image: url('../img/block_04_bk.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
}

.block_4 .common_title {
    color: var(--theme-color-blue);
}

.block_4 img {
    width: 100%;
}

.block_4 .common_text {
    margin-bottom: 60px;
}

.block_5 {
    width: 100%;
    padding: 80px 0 0;
    display: flex;
    justify-content: center;
}

.link_block {
    width: 30%;
    position: relative;
    overflow: hidden;
}

.link_block h3 {
    position: absolute;
    top: 30px;
    left: 25px;
    color: var(--theme-color-blue);
    font-size: 24px;
    font-weight: bold;
}

.link_new {
    margin-right: 2%;
}

.link_block img {
    width: 100%;
    transition: 0.3s transform ease-in;
}

.link_block:hover img,
.three_list:hover .spe_num h1,
.three_list:hover .spe_num span,
.three_list:hover .three_detail {
    transform: scale(1.1);
}

.three_list:hover .spe_num h1,
.three_list:hover .spe_num span,
.three_list:hover .detail_cont {
    color: var(--theme-color-orange);
}

.three_list:hover .detail_cont {
    border: 1px solid var(--theme-color-orange);
}

.block_1 .common_text,
.block_4 .common_text {
    width: 100%;
}

.block_1 .block_list {
    margin-top: -50px;
    margin-bottom: 50px;
}

@media screen and (min-width: 992px) {
    .page_contents .container {
        max-width: 80%;
        margin-bottom: 14px;
    }

    .detail_cont:nth-child(3n) {
        margin-right: 0;
    }
}

@media screen and (max-width: 1320px) and (min-width:992px) {
    .detail_cont {
        padding: 5px 5px;
        font-size: 14px;
    }

    .five_list h2 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    .five_list h3 {
        font-size: 20px;
        margin-bottom: 15px;
        letter-spacing: 0.5px
    }

    .block_3 .count {
        font-size: 38px;
    }

    .unit,
    .show_content h3,
    .bk_title,
    .spe_title {
        font-size: 20px;
    }

    .show_content p {
        line-height: 24px;
    }

    .spe_title,
    .expanded_style {
        margin-bottom: 15px;
    }

    .spe_text {
        margin-bottom: 5px;
        font-size: 14px;
    }

    .block_1 .spe_text {
        line-height: 24px;
    }

    .link_block h3 {
        top: 20px;
        font-size: 20px;
    }

}

@media screen and (max-width: 991px) {
    .text_style_1 {
        font-size: 18px;
        text-wrap: nowrap;
    }

    .common_title {
        font-size: 24px;
        letter-spacing: 2px;
        margin-bottom: 15px;
    }

    .common_text {
        font-size: 14px;
        line-height: 28px;
        width: 100%;
    }

    .tab_list {
        /*justify-content: space-between;*/
        margin-bottom: 35px;
        height: 45px;
    }

    .tab_style {
        font-size: 14px;
        padding: 0 5px;
        line-height: 42px;
        min-width: 70px;
        text-align: center;
    }

    .common_text,
    .block_4 .common_text {
        margin-bottom: 35px;
    }

    .block_detail,
    .block_detail.expanded {
        width: 100%;
    }

    .block_detail {
        margin-bottom: 20px;
        height: 320px;
    }

    .show_content h3,
    .bk_title,
    .spe_title {
        font-size: 20px;
        margin-bottom: 15px;
    }

    .expanded_style {
        margin-bottom: 15px;
    }

    .spe_text {
        margin-bottom: 5px;
    }

    .block_2,
    .block_3,
    .block_4,
    .block_5 {
        padding: 0 calc(1.5rem * 0.5) 30px;
    }

    .block_2,
    .block_3,
    .block_4 {
        padding-top: 30px;
    }

    .block_1 {
        /*padding-bottom: 30px;*/
    }

    .block_1 .block_list {
        margin-top: -10px;
        margin-bottom: 0px;
    }

    .three_list {
        width: 100%;
        margin-bottom: 20px;
        overflow: hidden;
    }

    .three_block .three_list:last-child {
        margin-bottom: 0;
    }

    .block_2,
    .five_block {
        height: 100%;
    }

    .five_list {
        width: 100%;
        margin-bottom: 20px;
    }

    .five_block .five_list:last-child {
        margin-bottom: 0;
    }

    .block_2 .common_title {
        margin-bottom: 30px;
    }

    .five_list h2 {
        margin-bottom: 10px;
        font-size: 20px;
    }

    .five_list h3 {
        font-size: 20px;
    }

    .detail_cont {
        width: 47%;
        margin-right: 6%;
    }

    .detail_cont:nth-child(2n) {
        margin-right: 0;
    }

    .block_3 .common_title {
        padding-bottom: 45px;
    }

    .block_3 .stat_item {
        width: 50%;
    }

    .block_3 .stat_1,
    .block_3 .stat_2 .stat_item {
        margin-bottom: 30px;
    }

    .block_3 .count {
        font-size: 34px;
        margin-bottom: 15px;
    }

    .block_3 .stat_item p {
        font-size: 16px;
    }

    .stat_2 .stat_item:nth-child(2n) {
        border-right: unset;
    }

    .unit {
        font-size: 18px;
    }

    .block_5 {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .link_block {
        width: 49%;
    }

    .link_block h3 {
        font-size: 14px;
        top: 10px;
        left: 8px;
    }

    .five_list {
        padding: 5.5% 4.5% 5% 4.5%;
    }

    .block_detail:last-child {
        margin-bottom: 0;
    }

}